- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gresolver.h File Reference
`#include "gdef.h"`
`#include "gnet.h"`
`#include "gresolverinfo.h"`
`#include "geventhandler.h"`
`#include "gaddress.h"`

Go to the source code of this file.

## Classes
class | GNet::Resolver
| A class for asynchronous TCP name-to-address resolution. More...

## Namespaces
| GNet
| Network classes.